#sp-slider-wrapper .container,#sp-menu-wrapper .container,#sp-bottom-wrapper .container{
    max-width: 100%;
    width: 100% !important;}
#sp-main-menu li li:hover:not(.sp-menu-group), #sp-main-menu li li.active:not(.sp-menu-group) {
  color: #000 !important;
   background-color: #fff !important;}
#sp-main-menu li a.menu-item.active {color: #FF9C00 !important;}
#menu #sp-menu {padding: 8px 20px;}
#sp-slide::after, #sp-feature::after, #sp-right .module::after, .module.home-action-area::after, .module.clients::after, .recent-work .carousel-inner .ns2-column::after, .sptab.awetive-layout::before, #bottom::before {
    background-color: rgba(0, 0, 0, 0);
    /*background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.1));*/
    background-repeat: repeat-x;
    bottom: 0;
    content: " ";
    height: 50px;
    position: absolute;
    right: -12px;
    transform: skew(-25deg);
    width: 40px;
    z-index: -1;
}
#sp-bottom-wrapper .container {
	background: #243c52 none repeat scroll 0 0;
  /*  border-top: 4px solid #f8991d; */
}
#sp-bottom-wrapper #bottom {
    background: transparent;
    border:none;
}
#sp-main-menu,#sp-bottom-wrapper #bottom{
	margin: 0 auto;
    width: 88% !important;
}
#sp-main-menu ul.level-0 > li > a {
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    text-transform: uppercase;
}
#sp-main-menu ul.level-0 > li > a:active{
        color: #FF9C00 !important;}
.module.box-1, .module.box-2, .module.box-3, .module.title-1, .module.title-2, .module.title-3, .module.highlighted, .module.highlighted-2 {
    padding: 10px;}
h1, h2 {font-size: 26px;
    font-weight: 900;}
h2 {font-size: 14px; 
  line-height: 20px;}
h3 { font-size: 16px;
    font-weight: 900;
}
#userForm input[type="text"], #userForm input[type="password"], #userForm input[type="email"], #userForm input[type="url"], #userForm input[type="date"], #userForm input[type="number"], #userForm input[type="tel"], #userForm textarea, #userForm .element-file .file_text, #userForm select {
    -moz-appearance: none;
    border-color: #bdc3c7;
    border-radius: 3px;
    border-style: solid;
    border-width: 2px;
    box-sizing: border-box;
    font-size: 12px;
    height: auto;
    outline: medium none;
    padding: 10px 10px 9px;
    transition: border-color 0.5s ease-in-out 0s;
}
#userForm input[type="text"]:focus, #userForm input[type="tel"]:focus, #userForm input[type="password"]:focus, #userForm input[type="email"]:focus, #userForm input[type="url"]:focus, #userForm input[type="date"]:focus, #userForm input[type="number"]:focus, #userForm input[type="file"]:focus, #userForm textarea:focus, #userForm select:focus {
    border-color: #ff9900;
    box-shadow: none;
}
#userForm .rsform-captcha-box {
    left: 40px;
    position: relative;
    top: 7px;
    width: 200px !important;
}
#userForm.formResponsive .rsform-calendar-button {
    background: transparent url("../images/calendar.png") no-repeat scroll center center;
    color: transparent;
    height: 40px;
    position: relative;
    top: -4px;
    width: 40px;
}
.yui-calcontainer {
    margin-left: 40px;
}
#userForm .rsform-block-header-copy-copy-copy-copy-copy-copy .formControls, #userForm .rsform-block rsform-block-header-copy-copy-copy-copy-copy-copy .formControls {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    color: #000 !important;
}
#userForm [class*="rsform-block-header"] .formControlLabel ,#userForm [class*="rsform-block-footer"]  .formControlLabel{
    display: none;
}
#userForm [class*="rsform-block-header"] .formControls,#userForm [class*="rsform-block-footer"]  .formControls {
    background: #3753a4 none repeat scroll 0 0;
    color: #fff;
    font-size: 16px;
    margin: 0;
    padding: 10px;
}
#userForm p.formDescription {
    left: 40px;
    position: relative;
}
#userForm.formResponsive [class*="rsform-block-header"] .formControls
{
	background:none !important;
	color:#333 !important;
}
#userForm [class*="rsform-block-header"] .formBody{
	line-height:18px !important;
}
#userForm [class*="rsform-block-header"] .formBody,#userForm [class*="rsform-block-footer"]  .formBody{
    line-height: 5px;
    padding: 0;
    position: relative;
    top: 4px;
}
#userForm #Submit, #userForm.formResponsive .rsform-reset-button {
    min-width: 150px;
    width: auto;
}
#userForm.formResponsive .formHorizontal .formControlLabel {
    text-align: left;
    width: 200px;
}
#userForm.formResponsive input, #userForm.formResponsive textarea, #userForm.formResponsive select {
    width: 300px;
}
#searchForm dl dt, dl dd {
    display: block;
}
#searchForm label {
    display: inline-block;
}
#sp-main-menu ul.level-0 > li:hover > a::after, #sp-main-menu ul.level-0 > li.active > a::after {
    background: ;
    border: ;
    border-radius: 100%;
    content: "";
    height: 8px;
    left: 0;
    margin-left: -8px;
    margin-top: -6px;
    position: absolute;
    top: 50%;
    width: 8px;
    z-index: 3;*/
}
#sp-main-menu ul.level-0 > li > a::after {
    border: 0px solid 
}
#sp-main-menu ul.level-0 > li.active > a::after {
    background: ;
    border: ;
}
#sp-main-menu ul.level-0 > li:hover > a::after, #sp-main-menu ul.level-0 > li.active > a::after {
    background:  none repeat scroll 0 0;
    border: 0px solid;
    border-radius: 100%;
    content: "";
    height: 8px;
    left: 0;
    margin-left: -8px;
    margin-top: -6px;
    position: absolute;
    top: 50%;
    width: 8px;
    z-index: 3;
}
a {
    color: #f8991d;
}
.subpage #main-body {
    background: #fff none repeat scroll 0 0;
    box-sizing: border-box;
    padding: 0 20px 20px;
}
span.number {
display: none;
}
/*Main Menue Changes - start */
.logo-wrapper {width:30%;float: left;}
#sp-main-menu {
    margin: 0 auto;
    width: 75% !important;
    float: right !important;
  margin-top: -50px !important;
  color: #fff !important;
}
#sp-main-menu ul.level-0 > li > a, #sp-main-menu ul.level-1 > li > a{color: #fff !important;}
#sp-main-menu ul.level-0 > li > a:active, #sp-main-menu ul.level-1 > li > a:active {color: #FF9C00 !important;}
#sp-main-menu ul.level-0 > li > a:hover{color: #FF9C00 !important;}
#sp-main-menu ul.level-1 > li > a:hover {color: #000 !important;}
#sp-main-menu ul.level-0 > li { margin: 0px; margin-left: -5px !important;}
.logo-wrapper {margin: 5px 0px 2px;}
#sp-main-menu ul.level-0 {
 display: flex;
    align-items: center;}
#sp-main-menu ul.level-1 {
text-align: left !important;
}
#sp-main-menu ul.level-0 > li {
    /* display: block;
    flex: 0 1 auto;  Default */
  max-width: 14%;
    text-align: center !important;
    margin-left: 14px !important;
      margin-top: -10px;}
.sp-mobile-menu ul li a {
    color: #fff;
}
.menu-item-last {background: #0B91BE; margin: 0px !important;} 
.faq {
  margin-right: 20px !important;
}
a.menu-item-last:before
{
    font-family: FontAwesome;
   font-weight: 900 !important;
content: '\f090';
  padding-right:5px;
}
#sp-breadcrumb {
      border-bottom: 1px solid #DCDCDC;
    padding-bottom: 10px;
}
ul.breadcrumb li a {
    font-size: 14px;
    color: #222222 !important;
}
.breadcrumb>.active {
    color: #999;
    font-size: 14px;
}
#sp-breadcrumb .breadcrumb {
    float: left;
}
.domainsearchpage-searchbar-heading {
    color: #ffffff;
    font-size: 22px;
    font-weight: 500;
     margin-top: 2.25em;
    margin-bottom: 20px;
  line-height: 2rem;
}
.module h2.module-title {
  margin-bottom: -10px;
}
#sp-right .module .mod-wrapper h2.module-title, #sp-left .module .mod-wrapper h2.module-title {
    background:#eeeeee;
  }
#sp-right .module .mod-wrapper h2.module-title {
  padding: 10px;
  /*  color: #007CA4; */
    font-size: 16px;
      text-transform: uppercase;
   background: #004E75; 
    color: #CFEBF9;
     padding-bottom: 20px !important;
}
#sp-right .module .mod-wrapper h2.module-title:nth-child(2) {
     background: #001d4a !important;
    color: #ffffff !important; 
}
#sp-right .module .mod-wrapper .mod-content, #sp-left .module .mod-wrapper .mod-content {
    padding: 20px;
    text-align: left;
}
.sp-block.rounded {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}
.mod-content, .mod-wrapper, .subpage #main-body, #subheader{
  background: #eeeeee;
}
#sp-right .module 
{
  box-shadow: 3px 3px 2px 0px rgba(204,204,204,1);
    border-style: solid;
    border-color: #cccccc;
    border-width: 1px;
    text-align: center;
    position: relative;
    background-color: white;
  margin-top:10px;
}
.services {
  box-shadow: 3px 3px 2px 0px rgba(204,204,204,1); 
  text-align: center; 
  position: relative; 
  background-color: white; 
  border: 1px solid #cccccc;
  height: 215px !important;
/*background-image: linear-gradient(180deg, #ffffff, #004e75, #000d3c);*/
}
.span2  {
  width: 17.5% !important;
}
.services img {
  margin-right: auto; 
  display: block; 
  margin-left: auto; 
  padding: 10px 0px;
}
.icon-long-arrow-left, .controller-next {
  display: none !important;
}
.entry-header {
      color: #000d3c;
}
.accordion-heading .accordion-toggle {
    background: #ecf0f1 none repeat scroll 0 0;
      border: 1px solid #ECF0F1;
    border-radius: 5px;
    color: #004E75 !important;
    height: 35px;
    line-height: 35px;
  	font-size: 17px;
   cursor: pointer;
    color: #004E75;
    font-weight: 700;
      padding: 5px;  
  margin-bottom:5px;    
  }
.accordion-heading .accordion-toggle i.pull-right {
    background: #ecf0f1;
    color: #004E75;
}
.post-61 .accordion-group:first-child {
  display:none;
}
.post-58 .accordion-group:first-child {
    display: none;
}
.post-59 .accordion-group:first-child {
    display: none;
}
div.k2CategoriesListBlock ul li a, div.k2ItemsBlock ul li a, div.k2ArchivesBlock ul li a {
   color: #004E75 !important;
}
div.k2ItemsBlock a.moduleCustomLink {
    color: #004E75 !important;
}
.siteblue, .seclinks a {
  color:#004E75 !important;
}
#sp-bottom-wrapper h2.module-title {
  font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    text-align: left;
    text-transform: uppercase;
    color: #8BBDD6;
  margin-bottom: 0px;
}
.footermodules #sp-bottom-wrapper  ul li a {
     color: #8BBDD6 !important;
}
 #sp-bottom1 ul li a, #sp-bottom-wrapper p {
    color: #8bbdd6 !important;
}
#sp-bottom-wrapper p {
     color: #8BBDD6 !important;
  font-size: 13px;
}
#sp-footer-wrapper {
        background: #243c52 !important;
  font-style: normal;
    font-weight: 500;
    font-size: 12px;
    color: #8BBDD6;
  padding: 10px 0;
          padding-bottom: 0px;
}
.footer-text {
  font-size: 13px;
}
#sp-bottom1, #sp-bottom2, #sp-bottom3, #sp-bottom4 {
  width:22%;
}
#sp-bottom1 {
  margin-left: 50px;
}
.fsocial {
  margin-top: 30px;
}
.icon-envelope-alt  {
    border: solid 1px !important; 
  border-radius: 50% !important; 
  padding: 5px !important;   
  margin-right: 5px !important;
}
.icon-phone{
  border: solid 1px !important; 
    border-radius: 50%;
    text-align: center;
    vertical-align: middle;
   padding: 5px 6px;
}
.icon-map-marker {
  padding: 5px;
    font-size: 27px;
    border: azure;
    color: transparent;
    -webkit-text-stroke-width: .5px;
    -webkit-text-stroke-color: #8bbdd6;
}
.sp-main-menu-toggler {
    float: right;
     background: none;   }
.domain_container{
   /* 300421 background: #004E75 none repeat scroll 0 0;*/
    border-radius: 8px;
    margin:0 auto;
	display:inline-block;
    padding: 0px 7px;
} 
.domain_search button.btn {
    background: none repeat scroll 0 0 #DB7F07;
    border-radius: 3px !important;
    font-size: 16px;
    font-weight: bold;
    height: 45px;
    min-height: 37px;
    width: 113px;
	//top:3px;
	left:6px;
	position:relative;
      margin-right: 4px !important;
} 

.domain_search button.btn:hover {
    background: none repeat scroll 0 0 #243c52;
}

button .domain_search button.btn {
    background: #fff !important;
    margin-right: 20px;
}
.domain_search.search {
    /*position: absolute;
    top: 25%;
  width:100%;*/
	text-align:center;
}
.domain_search .inputbox.search-query {
    background: none repeat scroll 0 0 #fff;
  /* border-radius: 5px 5px 5px 5px; */
  	border:#fff;
    color: #666666;
  font-size: 18px;
    text-align: center;
    height: 45px !important;
   /*margin-left: -5px;
  // margin-right: 8px;
  margin: 5px 25px;*/
      margin: 0px 20px 8px 0px;
    padding: 0 6px;
	top:2px;
	position:relative;
    width: 30% !important;
}
input[type="text"]::placeholder {
  text-align:center;
}
input[type="text"]:focus {
  text-align: start !important;
}
.domain_label {
 //  background: #3653a4 none repeat scroll 0 0;
    color: #fff;
    font-size: 18px !important;
    font-weight: bold;
    height: 15px;
    line-height: 23px;
   // padding: 8px 5px;
      margin: 3px 10px 7px -15px;
	//top:4px;
	position:relative;
}
.footer-menu {
  color: #8BBDD6;
    font-size: 12px;
    background: #243c52;
}
#sp-right .blog .mod-wrapper h2.module-title {
    background: #db7f07;
    color: #fff;
  }
.k2FeedIcon {
  display:none;
}
div.itemListCategory {
    background: none;
    border: none;  
}
div.itemListCategory h2 {
    color: #000d3c;
    font-size: 26px;
    padding-bottom: 10px;
    margin: 0 0 20px;
}
.btn-inverse:hover, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled] {
   background-color: #000d3c;
}
div.k2ItemsBlock ul li a.moduleItemTitle{
  /* cursor: default;
       pointer-events: none;     */   
        text-decoration: none;
}
div.itemHeader h2.itemTitle {
        text-transform: none;
}
.itemFullText {
  margin-top: 45px;
}
.notice {
 width: 95%; 
  margin: auto; 
  color:#000; 
 background: #dcdcd3d4;
  padding: 10px;
  border: solid #db7f07;
}
.notice p {
  text-align: justify;
}
.notice a {
    color: #006299;
}
.directorname {
  color: #000;
  font-size: 1.125em;
}
.pos {
  font-size: 0.925em;
      color: #2f2f2f;
    font-weight: 600;
  margin-bottom: .25em;
}
.desig {
  font-size: 0.925em;
}
.proimg{
  display: block; margin-left: auto; margin-right: auto; margin-bottom: 1rem;
  margin-left: 0px;
  width: 100px;
}
.descrips{
  padding-top: 2.5vh;
    margin-left: 0px;
}
.notice-pay {
  width: 95%;
    margin: auto;
        text-align: justify;
  padding:10px;
  border: solid 2px #ff9600;
}}
h5 .jheader {
    text-transform: uppercase !important;
    font-size: 15px !important;
    color: #1c23d1 !important;}
.post-69 .accordion-group:first-child {
    display: none;
}
.noimg {
      width: 100px;
    height: 135px;
    border: solid 1px #eeeeee;}
.bulkdomains .row{
  margin-bottom: 0;}
 .bulkdomains h4{
  padding-top: 1.5em;}
.bulk-dom-table .span2 p{
  line-height: 0.75rem;
  color:#fff;}
.bulk-dom-table .span2{
     margin: -5px !important;
  min-height: 7.35em;}
.bulk-dom-table .table{
     border: 0;}
.reserve-txt {
  font-size: 0.7em;
    font-weight: bold;}
.main-txt {
  font-size: 1.25em;
   font-weight: 900;
}
.dom-nums{
   font-size: 0.85em;
}.bulkimage {
    box-shadow: none !important;
    border-style: none !important;
   border-width: 0 !important;
     background-color: transparent !important;
    margin-top: 0 !important;}
.bulkdombutton a, .bulkdombutton a:hover {
    color: #fff;}
ul.breadcrumb {margin-left: -1em !important;}
.paymentpage .span2{
 border: solid 0.25px #0f0000;
 margin: 0px -5px -5px -5px;}
.bulk-dom-table.paymentpage:nth-child(odd) {
background-color: #fcf083 !important;
}
.bulk-dom-table .paymentpage:nth-child(even) {
background-color: #dbe6fa !important;
}
.paymentpage .span2 p{
  color: #656565;}
.paymentpage .span2 {
       min-height: 7.45em;
}
.NS2K2ExtraFields b, .NS2K2ExtraFields .label{
  display:none !important;
}
.NS2K2ExtraFields ul {list-style: none !important;}
.NS2K2ExtraFields ul li{font-weight: 800 !important;}   
.agent-offers .module h2.module-title {
  margin-bottom: 20px;  }
.bulkdomains .row{
  margin-bottom: 0;
}
 .bulkdomains h4{
  padding-top: 1.5em;}
.bulk-dom-table .span2 p{
  line-height: 0.75rem;
  color:#fff;}
.bulk-dom-table .span2{
     margin: -5px !important;
  min-height: 7.35em;}
.bulk-dom-table .table{
     border: 0;}
.reserve-txt {
  font-size: 0.7em;
    font-weight: bold;}
.main-txt {
  font-size: 1.25em;
   font-weight: 900;}
.dom-nums{
   font-size: 0.85em;}
.bulkimage {
    box-shadow: none !important;
    border-style: none !important;
   border-width: 0 !important;
     background-color: transparent !important;
    margin-top: 0 !important;}
.bulkdombutton a, .bulkdombutton a:hover {
    color: #fff;}
ul.breadcrumb {
        margin-left: -1em !important;}
.paymentpage .span2{
 border: solid 0.25px #0f0000;
 margin: 0px -5px -5px -5px;}
.bulk-dom-table.paymentpage:nth-child(odd) {
background-color: #fcf083 !important;}
.bulk-dom-table .paymentpage:nth-child(even) {
background-color: #dbe6fa !important;}
.paymentpage .span2 p{
  color: #656565;}
.paymentpage .span2 {
       min-height: 7.45em;}
.custombulkimage #sp-right .module .mod-wrapper .mod-content, #sp-left .module .mod-wrapper .mod-content {
    padding: 20px 0px;}
.custombulkimage {
   margin: -20px !important;}
 #sp-content h2.module-title {
    text-align: center !important;
    font-weight: 800;
   font-size:16px;
   padding: 10px;
        text-transform: uppercase;
    background: #004E75;
    color: #CFEBF9;
    padding-bottom: 20px !important;   
}
.ns2-row-inner
{
      margin-top: 1.25em;
}
div.nssp2-default .ns2-art-controllers, div.nssp2-default .ns2-links-controllers, .ns2-art-controllers {
    font-size: 1.5em !important;
    float: right !important;
  margin-top: 0em !important;}
.other-services .custom {
  background-color: #fff !important;
}
 #sp-feature-wrapper #sp-feature {
    background: #ffffff;}
.ns2-page {box-shadow: 3px 3px 2px 0px rgb(204 204 204);
    border-style: solid;
    border-color: #cccccc;
    border-width: 1px;
    text-align: center;
    position: relative;
    background-color: white;
margin-top: 10px;}
#sp-right .module .mod-wrapper .mod-content, #sp-left .module .mod-wrapper .mod-content {
    padding: 0px;}
#sp-right .module .mod-wrapper .mod-content::nth-child(1), #sp-left .module .mod-wrapper .mod-content::nth-child(2) {
    padding: 20px !important;}
.agent-offers .mod-content .clearfix:first-child {
  padding:0px !important;
      margin-top: 10px;}
#k2ModuleBox159{
  padding: 20px;}
.agent-offers {
  margin-top: 0px !important;}
.agent-offers .module-title {
      background: #db7f07 !important;
    color: #ffffff !important;}
#sp-right .module:first-child {
 box-shadow: none;
 border-style: none;
 border-width: 0px;}
#sp-right .module .mod-wrapper .mod-content:first-child, #sp-left .module .mod-wrapper .mod-content:first-child {
    padding: 0px !important;}
.domarea {
  background-color: #db7f079e;
    width: 65%;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 5rem;}
.NS2K2ExtraFields ul, ol {
    margin: 10px 0px;}
.new-product-h {
 background-color: #fc2323;
    color: #fff;
    padding: 0.75em;
    margin-right: 0.5em;
    border: solid #fc2323;
    border-top-left-radius: 25px;
    border-bottom-right-radius: 25px;
   animation: blinker 1s linear infinite;
  }
@keyframes blinker {
  50% {
    opacity: 0;
  }}
@media (max-width: 767px) {
  #menu {
    background: #243c52;
    color:#ffffff;
}}
@media only screen and (max-width: 480px)
{
div.nssp2 .col-2 {
  width: 100% !important;
}}
@media only screen and (max-width: 480px){
.span2  {
  width: 100.5% !important;
margin-left: auto;
margin-right: auto;
margin-bottom: 20px;
}}
@media (max-width: 767px) {
  color: #fff !important;
}
.sp-mobile-menu ul li.active > a,
.sp-mobile-menu ul li:hover > a{
  color: !important;
}}
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px){
    #sp-bottom1, #sp-bottom2, #sp-bottom3{
  width: 100% !important;
}}
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px) {
	  .logo-wrapper img {
		  width: 100%;
    margin: 30px;
    float: left;
	  }
    #sp-slider-wrapper .container, #sp-menu-wrapper .container,#sp-bottom-wrapper .container{
    max-width: 100%;
    width: 95% !important;
}}
@media (max-width: 767px) {
  .recent-work .span3 {
    margin-bottom:15px;}}
@media (min-width:320px) and (max-width:768px)  { 
.fsocial {
    padding: 20px 0px 0px 40px;
}}
@media only screen 
and (min-width : 768px) 
and (max-width : 1024px)  {
	.domain_label{
		line-height:22px !important;
	}
	.domain_search.search {
    top: 15%;
}
	.domain_search .inputbox.search-query{
		width:300px;
	}
.domain_search .form-inline {
    margin: 0 15%;
}}
@media only screen 
and (min-width : 768px) 
and (max-width : 1024px) 
and (orientation : landscape) { 
.domain_search .form-inline {
    margin: 0 23%;}
.domain_search .search {
    float: left;
    left: 5%;
    position: absolute;
   /* top: 20%;*/
 }}
@media only screen 
and (min-width : 320px) 
and (max-width : 568px) 
and (orientation : landscape) { 
	  .domain_search.search{
	top: -185px !important;
    height: 40px;	
	}}
@media only screen 
  and (min-width: 320px) 
  and (max-width: 480px) {
	  .domain_container {
		  top:5px;
	  }
  .domainsearchpage-searchbar-heading {
        font-size: 13px;
    margin-bottom: 18px;
    line-height: 1.25rem;
}}
@media  screen and (max-width: 1920px) and (min-width: 1367px)  {
      .domain_search.search {
        height: 45px;
}
  .domain_search .inputbox.search-query {
max-height: 28px !important;
}}
@media only screen 
  and (min-width: 360px) 
  and (max-width: 640px) {
	  .domain_container {
		  /*  top: -65px;*/
	  }
  .domainsearchpage-searchbar-heading {
        font-size: 20px;
    font-weight: 500;
    margin-bottom: 18px;
    line-height: 1.25rem;
}}
@media only screen 
  and (min-width: 360px) 
  and (max-width: 767px) {
	    .sp-vertical-middle{
    margin:  0 !important;
    position: relative; 
}  
    .domainsearchpage-searchbar-heading {
        line-height: 1.5rem;  
      }
.domain_search .inputbox.search-query {
			background: none repeat scroll 0 0 #fff;
            border: #fff;
            text-align: center;
			//2020-12-29 border-radius: 5px 0 0 5px;
          	font: #000;
			height: 20px;
			margin-left: -5px;
			margin-right: 2px;
			min-height: 0;
			width: 100px;
			top:0px;          
		}
		.domain_label {
          color:#fff;
    height: 12px;
    line-height: 12px;
    padding: 5px;
    top: 1px;
}		.domain_search button.btn {
			background: none repeat scroll 0 0 #f48728;
			border-radius: 3px !important;
			font-size: 12px;
			font-weight: bold;
			height: 40px;
			min-height: 20px;
			padding: 0;
			width: 50px;
			top:0px;
			}
 .domain_search .form-inline {
    margin: 0 6%;
}
   .domainsearchpage-searchbar-heading{
    line-height: 1.7rem;
  }    
.domain_container {
    padding: 2px 10px;
    position: relative;
  height: 40px;
  width: 265px;
  margin-left: -40px;
}
.domain_search.search {
  text-align: center !important;
  margin: 0 20px 0 35px;
}
   button .domain_search button.btn {
    background: #fff;
   padding: 0px;
margin-right: -20px;
}
    #mod_domain-search-searchword {
      width: 185px;
    padding-left: 5px;
    padding-right: 5px;
    margin-left: -7px;
}
.domain_label {
  padding-left: 15px;
     margin-left: -15px;
    margin-right: -10px;
}
   .domain_search .inputbox.search-query {
    font-size: 12px;
    margin: 5px;
     width: 65% !important;
  }
    }
 @media (max-width:360px){
        .headerLogo h1 {
            text-align:left;
        } 
     .domain_search search {
       margin-left:-40px;
     }     
     #sp-breadcrumb {
       padding-bottom: 0px;
    margin-top: 65px;
     }     
     .logo-wrapper {
    width: 70%;
    float: left;
     }    
 .logo-wrapper img {
       margin: 10px;}
     .post-57 img{
       float:left;
       margin-right: 20px !important;}
     .post-57 p{
       margin-bottom: 20px;
     }   
      .accordion-heading .accordion-toggle {
     	line-height: 20px;
    	font-size: 16px;
        overflow: hidden;
    	   	}
      .accordion-heading .accordion-toggle i{
       line-height: 20px;
     }.post-61 .icon-plus i:nth-child(4) {
       margin-right: -35px !important;
}}
 @media (max-width:768px){
        .headerLogo h1 {
            text-align:left;}   
     .logo-wrapper {
       width: 70%;
       float: left;     }     
.logo-wrapper img {
       margin: 10px;}
.sp-main-menu-toggler {
    font-size: 22px;
   color: #f48728 !important;}
 #sp-menu-wrapper {
     background: #243c52;
   }}
@media (max-width:359px){
.domain_container {
    margin-left: -15px;
    margin-right: 25px;
      display: inline-flex;
    }
 .domain_search .inputbox.search-query {
      font-size: 12px;
      width: 185px;
      margin-left: -5px;
    }
 .domain_search button.btn {
        height: 20px;
    padding: 5px !important;
    margin-top: 4px;
    width: 55px;
    font-size: 14px;}
 .domain_label {
      margin: 10px 5px 0px -10px;      
    }}
@media (min-width:769px) and (max-width:1345px){
 .sp-main-menu-toggler {
    font-size: 22px;
   color: #f48728 !important;  
   }}
@media only screen and (min-width: 1025px) and (max-width: 1366px){
  .notice {
    width: 95%;}  
 .domainsearchpage-searchbar {
 /*no message      height: 12em !important; */
  height: 18em !important; 
 /* height: 38em !important;*/
  }}
@media only screen and (max-width: 1024px){
  .notice {
    width: 95%;}  
 .domainsearchpage-searchbar{
height: 18em !important;}}
@media only screen and  (max-width: 859px){
.domainsearchpage-searchbar {
    height: 11em !important;}
  .domainsearchpage-searchbar-heading {
  margin-top: 0.25em;}
}
@media only screen and (max-width: 768px){
.domainsearchpage-searchbar {
height: 12em !important;}
}
@media only screen and (max-width: 768px) and (min-height: 1024px){
.domainsearchpage-searchbar {
height: 12em !important;}}
@media only screen and (max-width: 1920px) and (min-height: 1080px){
.domainsearchpage-searchbar {
 height: 12.5em !important;}}
@media only screen and (max-width: 800px) and (min-height: 1280px){ 
.domainsearchpage-searchbar {
 height: 11.5em !important;
}}
@media screen and (min-width: 834px) and (max-width: 834px) and (min-height: 1112px) and (max-height: 1112px){
     .domainsearchpage-searchbar {
      height: 37em !important;}}
@media only screen and (max-width: 480px){
.proimg{margin-top: 2rem;} }
@media only screen and (max-width: 480px){
 .descrips
  {padding-top: 0.5vh;}}
@media only screen and (max-width: 767px)
{.domainsearchpage-searchbar {
    height: 11em !important;}
 .span2 {width:100% !important;}}
@media only screen and (max-width: 464px){
.domainsearchpage-searchbar {
  height: 70em !important;}}
 @media only screen and (max-width: 480px){
.domainsearchpage-searchbar {
     height: 14em !important;}}
@media only screen and (min-width: 413px) and (max-width: 414px){
.domainsearchpage-searchbar {
     height: -5em !important;}}
@media only screen and (min-width: 376px) and (max-width: 413px){
.domainsearchpage-searchbar {
height: 14em !important;}}
@media only screen and (min-width: 383px) and (max-width: 384px){
.domainsearchpage-searchbar {
height: 14em !important;}}
@media only screen and (min-width: 241px) and (max-width: 375px)
{.domainsearchpage-searchbar {
  height:14em !important;}}
@media only screen and (max-width: 240px)
{.domainsearchpage-searchbar {
    height: 10em !important;}
 .domainsearchpage-searchbar-heading {
       font-size: 14px;
      line-height: 1rem;
    margin-right: 50px;}}
@media only screen and (max-width: 360px){
.bulkdomres {
   margin-left: -25px;}}
@media only screen and (max-width: 360px){
.table {
   margin-left: -25px;
}
  .domainsearchpage-searchbar-heading {
    margin-top: 0.75em;}
}
@media only screen and (max-width: 480px){
  .domain_search .inputbox.search-query{
    width: 70% !important;
  }
.other-services .custom {
   padding-bottom: 20px;}}
@media only screen and (min-width: 769px) and (max-width: 1025px) and (max-height: 640px){
.domainsearchpage-searchbar {
height: 12em !important;}}
@media only screen and (min-width: 764px) and (max-width: 885px){
.domain_search .inputbox.search-query{
width: 35% !important;}}

@media only screen and (max-width: 767px){
   .new-notice   .mod-content, .other-services  .mod-content{
    background: #fff !important;
  }
  }

.nav-pills > li > a {
  padding: 7.5px 10px !important;
font-size: 1.125em !important;
font-weight: 600 !important;  
  margin: 0px !important;
  -webkit-border-radius: 0px !important;
  -moz-border-radius: 0px !important;
  border-radius: 0px !important;
}

.new-notice{
  background-color: #fff !important;
  padding-top:10px !important;
}

.nav-tabs > li, .nav-pills > li {
  float: left !important;
background-color: #fff;
}

.lkr a ,  .usd a {
  color: #0B91BE;
}

.nav-pills > .active > a, .nav-pills > .active > a:hover, .nav-pills > .active > a:focus {
   background: #0B91BE;
}

#cat-table, #buldpayment{
  color: #fff;
}

#cat-table td, #cat-table th, #buldpayment td, #buldpayment th {
  padding: 10px !important;
}

#cat-table tr:nth-child(odd), #buldpayment tr:nth-child(odd){background-color: #357d8b !important;}
#cat-table tr:nth-child(even), #buldpayment tr:nth-child(even){background-color: #235E71 !important;}

@media (max-width: 767px){
.responsive ul .breadcrumb {
  margin: 0px !important;}

#cat-table td, #cat-table th, #buldpayment td, #buldpayment th {
  padding: 10px !important;
  white-space:nowrap !important;
}
  #sp-breadcrumb {
margin-top: 4.5em;
}
}

.bulk-domain-reservations .tab-content {
  overflow: hidden !important;
}

.switch {
    position: relative;
    display: inline-block;
    width: 50px;
    height: 26px;
}

.switch input {
    opacity: 0;
    width: 0;
    height: 0;
}

.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: -2px;
    bottom: 0;
    background-color: #2196F3;
    -webkit-transition: .4s;
    transition: .4s;
}

.slider:before {
    position: absolute;
    content: "";
    height: 20px;
    width: 20px;
    left: 2.5px;
    bottom: 2.5px;
    background-color: #2196F3;
    -webkit-transition: .4s;
    transition: .4s;
}

.signup-gender-input + .slider {
    background-color: white;
}

.signup-gender-input:checked + .slider {
    background-color: white;
}

.signup-gender-input:focus + .slider {
    box-shadow: 0 0 1px white;
}

.signup-gender-input:checked + .slider:before {
    -webkit-transform: translateX(25px);
    -ms-transform: translateX(25px);
    transform: translateX(25px);
}

/* Rounded sliders */
.slider.round {
    border-radius: 45px;
    border: 0.5px solid #E5E5E5;
}

.slider.round:before {
    border-radius: 50%;
}
.slider.round {
    border-radius: 45px;
}

.nav {
    border-bottom: solid 3px #0B91BE;
}

.usd {
   margin-left: 7.5px;
}

a, a:active, a:focus {
  outline : none !important;
 -webkit-outline: none !important;
  -moz-outline: none !important;
}
@media (max-width: 360px){
  .accordion-inner {
    padding: 0px 25px 10px;
}
}

.nlink a, .nlink a:hover, .nlink a:visited{
  color: #db7f07 !important;
}

.noticetab {
      border-bottom: none !important;
}

.noticetab {
     float:right !important;
  }

.noticetab > li > {
    background-color: transparent !important;
    float:right !important;
}

.tab-content div.itemFullText h3 { 
  margin: auto !important;
     padding: 55px 0px 20px 0px !important;
}
  
.nobullet {
    list-style-type: none;
}
 
.nobullet li:before {
  content: "\f0a4"; /* FontAwesome Unicode */
  color: #ffbf00;
  font-family: FontAwesome;
  display: inline-block;
  margin-left: -1.3em; /* same as padding-left set on li */
  width: 1.3em; /* same as padding-left set on li */
}


.itemlist .span5 {margin-left: 25%;}

@media (min-width: 768px) and (max-width: 979px) {
  .accordion-inner {
    margin-left: 35%;
}
}
@media (min-width: 767px){
  .accordion-inner {
    margin-left: 0%;
}
}

.new-notice .mod-content {
  background-color: #fff !important;
}

@media (max-width: 767px){
.responsive #sp-bottom-wrapper #sp-bottom1, .responsive #sp-bottom-wrapper #sp-bottom2, .responsive #sp-bottom-wrapper #sp-bottom3, .responsive #sp-bottom-wrapper #sp-bottom4 {
  width: 100%;
 margin: 20px 0 15px 0;
}}